Page MenuHomePhabricator

Revision Slider Date Should be Link
Closed, ResolvedPublic

Description

From our revision slider testing, we found that users expected to be able to click the date to go to the article as it existed on that edit.

This is because on the View History screen, the date is a clickable link to visit the article as it was.

Since users expect it and it is consistent with the standards currently in place on Wikipedia, we recommend making the date on the revision slider hover overlay a link.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 19 2017, 4:07 PM
Lea_WMDE moved this task from Incoming to volunteer tasks on the Revision-Slider board.
TheDJ awarded a token.Jul 31 2017, 2:26 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptAug 9 2017, 1:36 PM

Change 371063 had a related patch set uploaded (by Pmlineditor; owner: Pmlineditor):
[mediawiki/extensions/RevisionSlider@master] Convert date in Revision Slider tooltip to link

https://gerrit.wikimedia.org/r/371063

Change 371063 merged by jenkins-bot:
[mediawiki/extensions/RevisionSlider@master] Convert date in Revision Slider tooltip to link

https://gerrit.wikimedia.org/r/371063

WMDE-Fisch closed this task as Resolved.Aug 10 2017, 5:26 PM
WMDE-Fisch added a subscriber: WMDE-Fisch.

Thanks again!

MtDu claimed this task.Aug 10 2017, 6:37 PM
MtDu added a subscriber: Pmlineditor.